function QuadSound()
local Path1 = THEME:GetPath( EC_SOUNDS, '', "StarQuad")
SOUND:PlayOnce( Path1 )
return 100
end

function TriSound()
local Path2 = THEME:GetPath( EC_SOUNDS, '', "StarTri")
SOUND:PlayOnce( Path2 )
return 100
end

function DoubleSound()
local Path3 = THEME:GetPath( EC_SOUNDS, '', "StarDouble")
SOUND:PlayOnce( Path3 )
return 100
end

function SingleSound()
local Path4 = THEME:GetPath( EC_SOUNDS, '', "StarSingle")
SOUND:PlayOnce( Path4 )
return 100
end

function glaSound()
local Path1 = THEME:GetPath( EC_SOUNDS, '', "crash")
SOUND:PlayOnce( Path5 )
return nada
end